name: Admin Toolbar Search
description: Provides search of admin toolbar items.
package: Administration

type: module
core_version_requirement: ^8.8.0 || ^9.0

dependencies:
  - admin_toolbar:admin_toolbar

# Information added by Drupal.org packaging script on 2020-06-19
version: '8.x-2.3'
project: 'admin_toolbar'
datestamp: 1592535601
